Subject: Re: bug#30193: crash in libotf

From: handa <[email-masked]>
Date: Fri, 26 Jan 2018 21:15:38 +0900

In article <[email-masked]>, Eli Zaretskii <[email-masked]> writes:

> > 1. Check the version number of libotf in configure script.
> > 2. Expose that version number to config.h.
> > 3. In xfaces.c, if the version number is less than 0.9.16, initialize
> >    Vface_ignored_fonts to ("Noto Serif Kannada").

> Why not just add that font to face-ignored-fonts by default?

For those who build Emacs from source, isn't it better that they do not
have to change Emacs when they build Emacs with the new version of
libotf?

---
K. Handa
[email-masked]